# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# Misc. strings in JS

# LOCALIZATION NOTE (PrintPreviewWindowTitle):
#    %1$S will be replaced with the title of a html frame
PrintPreviewWindowTitle=Pregled ispisa %1$S
Untitled=Bez naslova

# Default name for new events
newEvent=Novi događaj

# Titles for the event/task dialog
newEventDialog=Novi događaj
editEventDialog=Uredi događaj
newTaskDialog=Novi zadatak
editTaskDialog=Uredi zadatak

# Do you want to save changes?
askSaveTitleEvent=Spremi događaj
askSaveTitleTask=Spremi zadatak
askSaveMessageEvent=Događaj nije spremljen. Želite li spremiti događaj?
askSaveMessageTask=Zadatak nije spremljen. Želite li spremiti zadatak?

# Event Dialog Warnings
warningEndBeforeStart=Datum završetka koji ste unjeli događa se prije datuma početka
warningUntilDateBeforeStart=Datum završetka događa se prije datuma početka

# The name of the calendar provided with the application by default
homeCalendarName=Osnovni

# The name given to a calendar if an opened calendar has an empty filename
untitledCalendarName=Kalendar bez naslova

# Event status: Tentative, Confirmed, Cancelled
# ToDo task status: NeedsAction, InProcess, Completed, Cancelled
statusTentative     =Privremeno
statusConfirmed     =Potvrđeno
eventStatusCancelled=Otkazano
todoStatusCancelled =Otkazano
statusNeedsAction   =Potrebno djelovati
statusInProcess     =U postupku
statusCompleted     =Završeno

# Task priority, these should match the priority.level.* labels in calendar.dtd
highPriority=Visok
normalPriority=Normalan
lowPriority=Nizak

importPrompt=U koji kalendar želite uvesti ove stavke?
exportPrompt=Koji kalendar želite izvesti?
publishPrompt=Koji kalendar želite objaviti?

# LOCALIZATION NOTE (importItemsFailed):
#    %1$S will be replaced with number of failed items
#    %2$S will be replaced with last error code / error string
importItemsFailed=%1$S stavki neuspješno uvezeno. Zadnja greška je bila: %2$S

#spaces needed at the end of the following lines
eventDescription=Opis:

unableToRead=Nije moguće čitati iz datoteke:
unableToWrite=Nije moguće pisati u datoteku:
defaultFileName=MozillaCalEvents
HTMLTitle=Mozilla kalendar

# LOCALIZATION NOTE (timezoneError):
# used for an error message like 'An unknown and undefined timezone was found while reading c:\Mycalendarfile.ics'
#    %1$S will be replaced with the path to a file
timezoneError=Nepoznata i nedefinirana vremenska zona je pronađena čitajući %1$S.

# LOCALIZATION NOTE (duplicateError):
#    %1$S will be replaced with number of duplicate items
#    %2$S will be replaced with a file path pointing to a calendar
duplicateError=%1$S stavki je zanemareno pošto postoje u odredišnom kalendaru i %2$S.

unableToCreateProvider=Došlo je do greške u pripremi kalendara za korištenje, nalazi se na %1$S. Kalendar neće biti dostupan.
unknownTimezonesError=Došlo je do greške u pripremi kalendara za korištenje, nalazi se na %1$S. Kalendar možda upućuje na nepoznate vremenske zone. Instalirajte najnoviji calendar-timezones.xpi.
missingCalendarTimezonesError=Vremenske zone nisu pronađene! Instalirajte calendar-timezones.xpi.

# Sample: Unknown timezone "USPacific" in "Dentist Appt".  Using the 'floating' local timezone instead: 2008/02/28 14:00:00
unknownTimezoneInItem=Nepoznata vremenska zona "%1$S" u "%2$S".  Tretira se kao 'promijenjiva' lokalna vremenska zona: %3$S
TimezoneErrorsAlertTitle=Greške vremenske zone
TimezoneErrorsSeeConsole=Pogledajte konzolu grešaka: Nepoznate vremenske zone se tretiraju kao 'promijenjiva' lokalna vremenska zona.

# The following strings are for the prompt to delete/unsubscribe from the calendar
removeCalendarTitle=Ukloni kalendar
removeCalendarButtonDelete=Obriši kalendar
removeCalendarButtonUnsubscribe=Ukini pretplatu

# LOCALIZATION NOTE (removeCalendarMessageDeleteOrUnsubscribe): Shown for
# calendar where both deleting and unsubscribing is possible.
# %1$S:  The name of a calendar
removeCalendarMessageDeleteOrUnsubscribe=Želite li ukloniti kalendar "%1$S"? Ukidanje pretplate će ukloniti kalendar s popisa, brisanje će također trajno obrisati sve podatke.

# LOCALIZATION NOTE (removeCalendarMessageDelete): Shown for calendar where
# deleting is the only option.
# %1$S:  The name of a calendar
removeCalendarMessageDelete=Želite li trajno obrisati kalendar "%1$S"?

# LOCALIZATION NOTE (removeCalendarMessageUnsubscribe): Shown for calendar
# where unsubscribing is the only option.
# %1$S:  The name of a calendar
removeCalendarMessageUnsubscribe=Želite li ukinuti pretplatu na kalendar "%1$S"?

WeekTitle=Tjedan %1$S
None=Nijedan

# Error strings
## @name UID_NOT_FOUND
## @loc none
tooNewSchemaErrorBoxTitle=Vaši kalendarski podaci nisu kompatibilni s ovom inačicom %1$S

# LOCALIZATION NOTE (tooNewSchemaErrorBoxTextLightning):
#    %1$S will be replaced with the name of the calendar application e.g. 'Lightning'
#    %2$S will be replaced with the name of the host application 'calendar'
tooNewSchemaErrorBoxTextLightning=Kalendarski podaci u vašem profilu su ažurirani od novije %1$S inačice, nastavak će vjerovatno prouzročiti gubitak ili oštećenje informacija. %1$S će sada biti onemogućen i %2$S ponovno pokrenut.

# LOCALIZATION NOTE (tooNewSchemaButtonRestart):
#    %1$S will be replaced with the name of the host application 'Calendar'
tooNewSchemaButtonRestart=Ponovno pokreni %1$S

# LOCALIZATION NOTE (tooNewSchemaButtonQuit):
#    %1$S will be replaced with the name of the host application 'Calendar'
tooNewSchemaButtonQuit=Zatvori %1$S

# List of events or todos (unifinder)
eventUntitled=Bez naslova

# Tooltips of events or todos
tooltipTitle=Naslov:
tooltipLocation=Lokacija:
# event date, usually an interval, such as
#  Date: 7:00--8:00 Thu 9 Oct 2011
#  Date: Thu 9 Oct 2000 -- Fri 10 Oct 2000
tooltipDate=Datum:
# event calendar name
tooltipCalName=Naziv kalendara:
# event status: tentative, confirmed, cancelled
tooltipStatus=Status:
# event organizer
tooltipOrganizer=Organizator:
# task/todo fields
# start date time, due date time, task priority number, completed date time
tooltipStart=Početak:
tooltipDue=Dospjeva:
tooltipPriority=Prioritet:
tooltipPercent=% završeno:
tooltipCompleted=Završeno:

# Tooltips for attendees and organizer in event and summary dialog

# LOCALIZATION_NOTE(dialog.tooltip.attendee.combined): tooltip for itip icon in summary/event dialog.
# Given an attendee loungeexample.org of type room is a mandatory participant and has accepted the
# invitation, the tooltip would be:
# lounge@example.org (room) is a required participant. lounge@example.org has confirmed attendance.
# %1$S - value of dialog.tooltip.attendeeRole2.*
# %2$S - value of dialog.tooltip.attendeePartStat2.*
dialog.tooltip.attendee.combined=%1$S %2$S

# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.CHAIR): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.CHAIR=%1$S predsjeda događajem.
# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.NON-PARTICIPANT): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.NON-PARTICIPANT=%1$S nije sudionik.
# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.OPT-PARTICIPANT): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.OPT-PARTICIPANT=%1$S je mogući sudionik.
# LOCALIZATION_NOTE(dialog.tooltip.attendeeRole2.REQ-PARTICIPANT): used to compose
# dialog.tooltip.attendee.combined
# %1$S - value of dialog.tooltip.attendeeUserType2.*
dialog.tooltip.attendeeRole2.REQ-PARTICIPANT=%1$S je obvezni sudionik.

# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.ACCEPTED): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.ACCEPTED=%1$S je potvrdio prisustvovanje.
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.DECLINED): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.DECLINED=%1$S je odbio prisustvovanje.
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.DELEGATED): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.DELEGATED=%1$S je delegirao prisustvovanje.
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.NEEDS-ACTION): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.NEEDS-ACTION=%1$S još treba odgovoriti.
# LOCALIZATION_NOTE(dialog.tooltip.attendeePartStat2.TENTATIVE): used to compose
# dialog.tooltip.attendee.combined
# %1$S - common name or email address of the attendee
dialog.tooltip.attendeePartStat2.TENTATIVE=%1$S je privremeno potvrdio prisustvovanje.

# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.INDIVIDUAL): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing individual attendee
dialog.tooltip.attendeeUserType2.INDIVIDUAL=%1$S
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.GROUP): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing a group (e.g. a distribution list)
dialog.tooltip.attendeeUserType2.GROUP=%1$S (grupa)
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.RESOURCE): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing a resource (e.g. projector)
dialog.tooltip.attendeeUserType2.RESOURCE=%1$S (resurs)
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.ROOM): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing a room
dialog.tooltip.attendeeUserType2.ROOM=%1$S (soba)
# LOCALIZATION_NOTE(dialog.tooltip.attendeeUserType2.UNKNOWN): used to compose
# dialog.tooltip.attendeeRole2.*
# %1$S - email address or common name <email address> representing an attendee of unknown type
dialog.tooltip.attendeeUserType2.UNKNOWN=%1$S

#File commands and dialogs
New=Novi
Open=Otvori
filepickerTitleImport=Uvoz
filepickerTitleExport=Izvoz

# Filters for export/import/open file picker.  %1$S will be replaced with
# wildmat used to filter files by extension, such as (*.html; *.htm).
filterIcs=iCalendar (%1$S)
filterXml=XML dokument (%1$S)
filterHtml=Web stranica (%1$S)
filterOutlookCsv=Outlook Comma Separated Values (%1$S)
filterWav=Waveform Audio (%1$S)

# Remote calendar errors
genericErrorTitle=Došlo je do greške
httpPutError=Objava kalendarske datoteke neuspješna.\nŠifra statusa: %1$S: %2$S
otherPutError=Objava kalendarske datoteke neuspješna.\nŠifra statusa: 0x%1$S

# LOCALIZATION NOTE (readOnlyMode):
# used for an message like 'There has been an error reading data for calendar: Home. It has been...'
#    %1$S will be replaced with the name of a calendar
readOnlyMode=Došlo je do greške prilikom čitanja podataka za kalendar: %1$S. Omogućeno je samo čitanje kalendara iz razloga što će promjene u ovom kalendaru vjerovatno uzrokovati gubitak podataka.  Možete promijeniti ove postavke ako odaberete 'Uredi kalendar'.

# LOCALIZATION NOTE (disabledMode):
# used for an message like 'There has been an error reading data for calendar: Home. It has been...'
#    %1$S will be replaced with the name of a calendar
disabledMode=Došlo je do greške prilikom čitanja podataka za kalendar: %1$S. Onemogućen je dok ga nebude sigurno koristiti.

# LOCALIZATION NOTE (minorError):
# used for an message like 'There has been an error reading data for calendar: Home. However this...'
#    %1$S will be replaced with the name of a calendar
minorError=Došlo je do greške prilikom čitanja podataka za kalendar: %1$S.  Vjerujemo da je ovo manja pogreška, program će pokušati nastaviti.

# LOCALIZATION NOTE (stillReadOnlyError):
# used for an message like 'There has been an error reading data for calendar: Home.'
#    %1$S will be replaced with the name of a calendar
stillReadOnlyError=Došlo je do greške prilikom čitanja podataka za kalendar: %1$S.
utf8DecodeError=Dogodila se greška prilikom dekodiranja iCalendar (ics) datoteke kao UTF-8. Provjerite da li je datoteka, uključujući simbole i znakove s kvačicama, kodirana koristeći UTF-8 kôdnu stranicu.
icsMalformedError=Sintaktička analiza iCalendar (ics) datoteke nije uspjela. Provjerite da li se datoteka pridržava iCalendar (ics) sintaksi.
itemModifiedOnServerTitle=Stavka promijenjena na poslužitelju
itemModifiedOnServer=Ova stavka je nedavno promijenjena na poslužitelju.\n
modifyWillLoseData=Slanje vaših promjena će prebrisati promjene napravljene na poslužitelju.
deleteWillLoseData=Brisanje ove stavke će uzrokovati gubitak promjena napravljenih na poslužitelju.
updateFromServer=Zanemari moje promjene i ponovno učitaj
proceedModify=Svakako pošalji moje promjene
proceedDelete=Svakako obriši
dav_notDav=Izvor na %1$S ili nije DAV zbirka ili nije dostupan
dav_davNotCaldav=Izvor na %1$S je DAV zbirka, ali nije CalDAV kalendar
itemPutError=Došlo je do pogreške u spremanju stavke na poslužitelj.
itemDeleteError=Došlo je do pogreške u brisanju stavke s poslužitelja.
caldavRequestError=Došlo je do pogreške prilikom slanja pozivnice.
caldavResponseError=Došlo je do pogreške prilikom slanja odgovora.
caldavRequestStatusCode=Šifra statusa: %1$S
caldavRequestStatusCodeStringGeneric=Zahtjev nemože biti obrađen.
caldavRequestStatusCodeString400=Zahtjev sadrži pogrešnu sintaksu i nemože biti obrađen.
caldavRequestStatusCodeString403=Korisnik nema potrebna dopuštenja za izvođenje upita.
caldavRequestStatusCodeString404=Izvor nije pronađen.
caldavRequestStatusCodeString409=Sukob izvora.
caldavRequestStatusCodeString412=Neuspjela pretpostavka.
caldavRequestStatusCodeString500=Interna greška poslužitelja.
caldavRequestStatusCodeString502=Loše povezivanje (Proxy postavke?).
caldavRequestStatusCodeString503=Interna greška poslužitelja (privremeni prekid rada poslužitelja?).
caldavRedirectTitle=Ažurirajte lokaciju za kalendar %1$S?
caldavRedirectText=Zahtjevi za %1$S se preusmjeravaju na novu lokaciju. Želite li promijeniti lokaciju na sljedeću vrijednost?
caldavRedirectDisableCalendar=Onemogući kalendar


# LOCALIZATION NOTE (likelyTimezone):
#   Translators, please put the most likely timezone(s) where the people using
#   your locale will be.  Use the Olson ZoneInfo timezone name *in English*,
#   ie "Europe/Paris", (continent or ocean)/(largest city in timezone).
#   Order does not matter, except if two historically different zones now match,
#   such as America/New_York and America/Toronto, will only find first listed.
#   (Particularly needed to guess the most relevant timezones if there are
#    similar timezones at the same June/December GMT offsets with alphabetically
#    earlier ZoneInfo timezone names.  Sample explanations for English below.)
# for english-US:
#   America/Los_Angeles likelier than America/Dawson
#   America/New_York    likelier than America/Detroit (NY for US-EasternTime)
# for english:
#   Europe/London   likelier than Atlantic/Canary
#   Europe/Paris    likelier than Africa/Ceuta (for WestEuropeanTime)
#   America/Halifax likelier than America/Glace_Bay (Canada-AtlanticTime)
#   America/Mexico_City likelier than America/Cancun
#   America/Argentina/Buenos_Aires likelier than America/Araguaina
#   America/Sao_Paolo (may not recognize: summer-time dates change every year)
#   Asia/Singapore  likelier than Antarctica/Casey
#   Asia/Tokyo      likelier than Asia/Dili
#   Africa/Lagos likelier than Africa/Algiers (for WestAfricanTime)
#   Africa/Johannesburg likelier than Africa/Blantyre (for SouthAfricanStdTime)
#   Africa/Nairobi likelier than Africa/Addis_Ababa (for EastAfricanTime)
#   Australia/Brisbane likelier than Antarctica/DumontDUrville
#   Australia/Sydney likelier than Australia/Currie or Australia/Hobart
#   Pacific/Auckland likelier than Antarctica/McMurdo
likelyTimezone=Europe/Zagreb

# Guessed Timezone errors and warnings.
# Testing note:
# * remove preference for calendar.timezone.default in userprofile/prefs.js
# * repeat
#   - set OS timezone to a city (windows: click right on clock in taskbar)
#   - restart: sunbird -jsconsole
#   - observe guess in error console and verify whether guessed timezone city
#     makes sense for OS city.
#
# 'Warning: Operating system timezone "E. South America Standard Time"
#  no longer matches ZoneInfo timezone "America/Sao_Paulo".'
# Testing notes:
# - Brasil DST change dates are set every year by decree, so likely out of sync.
# - Only appears on OSes from which timezone can be obtained
#   (windows; or TZ env var, /etc/localtime target path, or line in
#    /etc/timezone or /etc/sysconfig/clock contains ZoneInfo timezone id).
# - Windows: turning off "Automatically adjust clock for daylight saving time"
#   can also trigger this warning.
WarningOSTZNoMatch=Upozorenje: Vremenska zona vašeg operativnog sustava "%1$S"\nviše nije ista kao unutrašnja ZoneInfo vremenska zona "%2$S".

# "Skipping Operating System timezone 'Pacific/New_Country'."
# Testing note: not easily testable.  May occur someday if (non-windows)
# OS uses different version of ZoneInfo database which has a timezone name
# that is not included in our current ZoneInfo database (or if the mapping
# mapping from windows to ZoneInfo timezone ids does).
SkippingOSTimezone=Preskakanje vremenske zone operativnog sustava '%1$S'.

# "Skipping locale timezone 'America/New_Yawk'."
# Testing note: Skipping occurs if a likelyTimezone id is unknown or misspelled.
SkippingLocaleTimezone=Preskakanje lokalne vremenske zone '%1$S'.

# Testing note: "No match" timezones include Bucharest on W2k.
# Brazil timezones may be "No match" (change every year, so often out of date,
# and changes are often more than a week different).
warningUsingFloatingTZNoMatch=Upozorenje: Koristi se "promijenjiva" vremenska zona.\nPodaci o ZoneInfo vremenskim zonama ne odgovaraju podacima o vremenskoj zoni operativnog sustava.

# "Warning:  Using guessed timezone
#    America/New York (UTC-0500/-0400).
#    [rfc2445 summer daylight saving shift rules for timezone]
#  This ZoneInfo timezone almost matches/seems to match..."
#  This ZoneInfo timezone was chosen based on ... "
WarningUsingGuessedTZ=Upozorenje:  Koristi se pretpostavljena vremenska zona\n  %1$S (UTC%2$S).\n%3$S\n%4$S

# Testing note: "Almost match" timezones include Cairo on W2k.
TZAlmostMatchesOSDifferAtMostAWeek=Ova ZoneInfo vremenska zona skoro odgovara vremenskoj zoni operativnog sustava.\nZa ovo pravilo, sljedeće prebacivanje između ljetnog i zimskog računanja vremena\nse razlikuju najviše u tjedan dana od prebacivanja u vremenskoj zoni operativnog sustava.\nMože doći do odstupanja u podacima, kao različitih datuma početka,\nrazličitih pravila ili približnog određivanja pravila za ne-Gregorijanske kalendare.

TZSeemsToMatchOS=Ova ZoneInfo vremenska zona odgovara vremenskoj zoni operativnog sustava za ovu godinu.

# LOCALIZATION NOTE (TZFromOS):
# used for a display of a chosen timezone
#    %1$S will be replaced with the name of a timezone
TZFromOS=Ova ZoneInfo vremenska zona je odabrana prema oznaci vremenske zone\n operativnog sustava "%1$S".

# Localization note (TZFromLocale): Substitute name of your locale language.
TZFromLocale=Ova ZoneInfo vremenska zona je odabrana prema odgovarajućom vremenskoj zoni operativnog sustava\nuzimajući u obzir vjerovatne vremenske zone za korisnike koji koriste US English.

TZFromKnownTimezones=Ova ZoneInfo vremenska zona je odabrana prema odgovarajućoj vremenskoj zoni operativnog sustava\ns poznatim zonama sortiranima abecednim redoslijedom prema ID-u zone.

# Print Layout
formatListName = Popis
weekPrinterName = Tjedni raspored
monthPrinterName = Mjesečna mreža
tasksWithNoDueDate = Zadaci bez roka dospjeća

# Providers
caldavName=CalDAV
compositeName=Composite
icsName=iCalendar (ICS)
memoryName=Privremeno (memorija)
storageName=Lokalno (SQLite)

# Used in created html code for list layout print and html export
htmlPrefixTitle=Naslov
htmlPrefixWhen=Kada
htmlPrefixLocation=Lokacija
htmlPrefixDescription=Opis
htmlTaskCompleted=%1$S (završeno)

# Categories
addCategory=Dodaj kategoriju
multipleCategories=Višestruke kategorije

today=Danas
tomorrow=Sutra
yesterday=Jučer

#Today pane
eventsonly=Događaji
eventsandtasks=Događaji i zadaci
tasksonly=Zadaci
shortcalendarweek=KT

go=Idi

# Some languages have different conjugations of 'next' and 'last'.  If yours
# does not, simply repeat the value.  This will be used with day names, as in
# 'next Sunday'.
next1=sljedeći
next2=sljedeća
last1=prošli
last2=prošla

# Alarm Dialog
# LOCALIZATION NOTE (alarmWindowTitle.label): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/Localization_and_Plurals
alarmWindowTitle.label=#1 podsjetnik;#1 podsjetnika;#1 podsjetnika

# LOCALIZATION NOTE (alarmStarts):
# used for a display the start of an alarm like 'Starts:  Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmStarts=Počinje: %1$S

# LOCALIZATION NOTE (alarmTodayAt):
# used for a display the date-time of an alarm like 'Today at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmTodayAt=Danas na %1$S

# LOCALIZATION NOTE (alarmTomorrowAt):
# used for a display the date-time of an alarm like 'Tomorrow at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmTomorrowAt=Sutra na %1$S

# LOCALIZATION NOTE (alarmYesterdayAt):
# used for a display the date-time of an alarm like 'Yesterday at Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with a date-time
alarmYesterdayAt=Jučer na %1$S

# Alarm interface strings
# LOCALIZATION NOTE: These strings do not get displayed. They are only visible
# when exporting an item with i.e a DISPLAY alarm, that doesn't have a
# description set, or an EMAIL alarm that doesn't have a summary set.
alarmDefaultDescription=Zadani Mozilla opis
alarmDefaultSummary=Zadani Mozilla sažetak

taskDetailsStatusNeedsAction=Potrebno djelovati

# LOCALIZATION NOTE (taskDetailsStatusInProgress):
# used for a display of how much of a task is completed '25% Complete'
#    %1$S will be replaced with the number of percentage completed
taskDetailsStatusInProgress=%1$S%% završeno
taskDetailsStatusCompleted=Završeno

# LOCALIZATION NOTE (taskDetailsStatusCompletedOn):
# used for a display of completion date like 'Completed on Thu 2 Oct 2008 13:21'
#    %1$S will be replaced with the completion date-time of the task
taskDetailsStatusCompletedOn=Završeno na %1$S
taskDetailsStatusCancelled=Otkazano

gettingCalendarInfoCommon=Provjera kalendara…

# LOCALIZATION NOTE (gettingCalendarInfoDetail):
# used for a progress-display of processed like 'Checking Calendar 5 of 10'
#    %1$S will be replaced with the index of the currently processed calendar
#    %2$S will be replaced with the total numbers of calendars
gettingCalendarInfoDetail=Provjera kalendara %1$S od %2$S

# LOCALIZATION NOTE (errorCode):
#    %1$S will be replaced with the number of an error code
errorCode=Šifra greške: %1$S

# LOCALIZATION NOTE (errorDescription):
#    %1$S will be replaced with the description of an error
errorDescription=Opis: %1$S

# LOCALIZATION NOTE (errorWriting):
# used for an message like 'An error occurred when writing to the calendar Home!'
#    %1$S will be replaced with the name of a calendar
errorWriting=Pojavila se greška prilikom pisanja u kalendar %1$S!

# LOCALIZATION NOTE (tooltipCalendarDisabled):
# used for an alert-message like 'The calendar Home is momentarily not available'
#    %1$S will be replaced with the name of a calendar
tooltipCalendarDisabled=Kalendar %1$S trenutno nije dostupan

# LOCALIZATION NOTE (tooltipCalendarReadOnly):
# used for an message like 'The calendar Home is readonly'
#    %1$S will be replaced with the name of a calendar
tooltipCalendarReadOnly=Kalendar %1$S se može samo čitati

taskEditInstructions=Kliknite ovdje kako biste dodali novi zadatak
taskEditInstructionsReadonly=Odaberite kalendar u koji se može pisati
taskEditInstructionsCapability=Odaberite kalendar koji podržava zadatke

eventDetailsStartDate=Početak:
eventDetailsEndDate=Završetak:

# LOCALIZATION NOTE (datetimeWithTimezone):
# used for a display of a date-time with timezone 'Thu 2 Oct 2008 13:21', Europe/Paris
#    %1$S will be replaced with the completion date-time
#    %2$S will be replaced with the name of the timezone
datetimeWithTimezone=%1$S, %2$S

# LOCALIZATION NOTE (singleLongCalendarWeek):
# used for display of calendar weeks in short form like 'Calendar Week 43'
#    %1$S will be replaced with the index of the week
singleLongCalendarWeek=Kalendarski tjedan: %1$S

# LOCALIZATION NOTE (severalLongCalendarWeeks):
# used for display of calendar weeks in short form like 'Calendar Weeks 43 - 45'
#    %1$S will be replaced with the index of the start-week
#    %2$S will be replaced with the index of the end-week
severalLongCalendarWeeks=Kalendarski tjedni %1$S-%2$S

# LOCALIZATION NOTE (singleShortCalendarWeek):
# used for display of calendar weeks in short form like 'CW 43'
#    %1$S will be replaced with the index of the week
singleShortCalendarWeek=KT: %1$S

# LOCALIZATION NOTE (severalShortCalendarWeeks):
# used for display of calendar weeks in short form like 'CWs 43 - 45'
#    %1$S will be replaced with the index of the start-week
#    %2$S will be replaced with the index of the end-week
severalShortCalendarWeeks=KTi: %1$S-%2$S

# LOCALIZATION NOTE (abbreviationOfWeek):
# Used for displaying the week number in the first day box of every week
# in multiweek and month views.
# It allows to localize the label with the week number in case your locale
# requires it.
# Take into account that this label is placed in the same room of the day label
# inside the day boxes, exactly on left side, hence a possible string shouldn't
# be too long otherwise it will create confusion between the week number and
# the day number other than a possible crop when the window is resized.
#
#    %1$S is a number from 1 to 53 that represents the week number.
abbreviationOfWeek=%1$S

# Task tree, "Due In" column.
# LOCALIZATION NOTE (dueInDays, dueInHours): Semi-colon list of plural
# forms. See: http://developer.mozilla.org/en/Localization_and_Plurals
dueInDays=#1 dan;#1 dana;#1 dana
dueInHours=#1 sat;#1 sata;#1 sati
dueInLessThanOneHour=< 1 sat

# LOCALIZATION NOTE (monthInYear):
# used for display of Month-dates like 'December 2008'
#    %1$S will be replaced with name of the month
#    %2$S will be replaced with the year
monthInYear=%1$S %2$S.

# LOCALIZATION NOTE (monthInYear.monthFormat):
# If your language requires a different declension, change this to 
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
monthInYear.monthFormat=nominative

# LOCALIZATION NOTE (formatDateLong):
# used for display dates in long format like 'Mon 15 Oct 2008' when it's
# impossible to retrieve the formatatted date from the OS.
#    %1$S will be replaced with name of the day in short format;
#    %2$S will be replaced with the day-index of the month, possibly followed by an ordinal symbol
#         (depending on the string dayOrdinalSymbol in dateFormat.properties);
#    %3$S will be replaced with the name of the month in short format;
#    %4$S will be replaced with the year.
formatDateLong=%1$S, %2$S. %3$S %4$S.

# LOCALIZATION NOTE (dayHeaderLabel):
# used for display the labels in the header of the days in day/week views in short
# or long format. For example: 'Monday 6 Oct.' or 'Mon. 6 Oct.'
#    %1$S will be replaced with name of the day in short or long format
#    %2$S will be replaced with the day-index of the month, possibly followed by an ordinal symbol
#         (depending on the string dayOrdinalSymbol in dateFormat.properties), plus the name
#         of the month in short format (the day/month order depends on the OS settings).
dayHeaderLabel=%1$S %2$S

# LOCALIZATION NOTE (daysIntervalInMonth):
# used for display of intervals in the form of 'March 3 - 9, 2008'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %4$S will be replaced with the common year of both dates
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalInMonth=%2$S. – %3$S. %1$S, %4$S.

# LOCALIZATION NOTE (daysIntervalInMonth.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalInMonth.monthFormat=nominative

# LOCALIZATION NOTE (daysIntervalBetweenMonths):
# used for display of intervals in the form 'September 29 - October 5, 2008'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with name of the month of the end date
#    %4$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %5$S will be replaced with the commmon year of both dates
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalBetweenMonths=%2$S. %1$S – %4$S. %3$S, %5$S.

# LOCALIZATION NOTE (daysIntervalBetweenMonths.monthFormat):
# If your language requires a different declension, change this to 
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalBetweenMonths.monthFormat=nominative

# LOCALIZATION NOTE (daysIntervalBetweenYears):
# used for display of intervals in the form 'December 29, 2008 - January 4, 2009'
#    %1$S will be replaced with name of the month of the start date
#    %2$S will be replaced with the day-index of the start date possibly followed by an ordinal symbol
#    %3$S will be replaced with the year of the start date
#    %4$S will be replaced with name of the month of the end date
#    %5$S will be replaced with the day-index of the end date possibly followed by an ordinal symbol
#    %6$S will be replaced with the year of the end date
# The presence of the ordinal symbol in the day-indexes depends on the string
# dayOrdinalSymbol in dateFormat.properties
daysIntervalBetweenYears=%2$S. %1$S, %3$S. – %5$S. %4$S, %6$S.

# LOCALIZATION NOTE (daysIntervalBetweenYears.monthFormat):
# If your language requires a different declension, change this to
# one of the values specified in dateFormat.properties.
# In any case, DO NOT TRANSLATE.
daysIntervalBetweenYears.monthFormat=nominative

# LOCALIZATION NOTE (datetimeIntervalOnSameDateTime):
# used for intervals where end is equals to start
# displayed form is '5 Jan 2006 13:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
datetimeIntervalOnSameDateTime=%1$S %2$S

# LOCALIZATION NOTE (datetimeIntervalOnSameDay):
# used for intervals where end is on the same day as start, so we can leave out the
# end date but still include end time
# displayed form is '5 Jan 2006 13:00 - 17:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
#    %3$S will be replaced with the time of the end date
datetimeIntervalOnSameDay=%1$S %2$S – %3$S

# LOCALIZATION NOTE (datetimeIntervalOnSeveralDays):
# used for intervals spanning multiple days by including date and time
# displayed form is '5 Jan 2006 13:00 - 7 Jan 2006 9:00'
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
#    %3$S will be replaced with the date of the end date
#    %4$S will be replaced with the time of the end date
datetimeIntervalOnSeveralDays=%1$S %2$S – %3$S %4$S

# LOCALIZATION NOTE (datetimeIntervalTaskWithoutDate):
# used for task without start and due date
# (showed only in exported calendar in Html format)
datetimeIntervalTaskWithoutDate= nema datuma početka ili dospjeća
# LOCALIZATION NOTE (datetimeIntervalTaskWithoutDueDate):
# used for intervals in task with only start date
# displayed form is 'start date 5 Jan 2006 13:00'
# (showed only in exported calendar in Html format)
#    %1$S will be replaced with the date of the start date
#    %2$S will be replaced with the time of the start date
datetimeIntervalTaskWithoutDueDate=datum početka %1$S %2$S
# LOCALIZATION NOTE (datetimeIntervalTaskWithoutStartDate):
# used for intervals in task with only due date
# displayed form is 'due date 5 Jan 2006 13:00'
# (showed only in exported calendar in Html format)
#    %1$S will be replaced with the date of the due date
#    %2$S will be replaced with the time of the due date
datetimeIntervalTaskWithoutStartDate=datum dospjeća %1$S %2$S

# LOCALIZATION NOTE (dragLabelTasksWithOnlyEntryDate
#                    dragLabelTasksWithOnlyDueDate)
# Labels that appear while dragging a task with only
# entry date OR due date
dragLabelTasksWithOnlyEntryDate=Vrijeme početka
dragLabelTasksWithOnlyDueDate=Dospjeva

deleteTaskLabel=Obriši zadatak
deleteTaskMessage=Želite li stvarno obrisati ovaj zadatak?
deleteTaskAccesskey=l
deleteItemLabel=Obriši
deleteItemMessage=Želite li stvarno obrisati ovu stavku?
deleteItemAccesskey=l
deleteEventLabel=Obriši događaj
deleteEventMessage=Želite li stvarno obrisati ovaj događaj?
deleteEventAccesskey=l

calendarPropertiesEveryMinute=Svaku #1 minutu;Svake #1 minute;Svakih #1 minuta

# LOCALIZATION NOTE (extractUsing)
# Used in message header
#    %1$S will be replaced with language name from languageNames.properties
extractUsing=Koristeći %1$S

# LOCALIZATION NOTE (extractUsingRegion)
# Used in message header
#    %1$S will be replaced with language name from languageNames.properties
#    %2$S will be replaced with region like US in en-US
extractUsingRegion=Koristeći %1$S (%2$S)

# LOCALIZATION NOTE (unit)
# Used to determine the correct plural form of a unit
unitMinutes=#1 minuta;#1 minute;#1 minuta
unitHours=#1 sat;#1 sata;#1 sati
unitDays=#1 dan;#1 dana;#1 dana
unitWeeks=#1 tjedan;#1 tjedna;#1 tjedana

# LOCALIZATION NOTE (showCalendar)
# Used in calendar list context menu
#    %1$S will be replaced with the calendar name
# uses the access key calendar.context.togglevisible.accesskey
showCalendar=Prikaži %1$S
hideCalendar=Sakrij %1$S
# uses the access key calendar.context.showonly.accesskey
showOnlyCalendar=Prikaži samo %1$S

# LOCALIZATION NOTE (modifyConflict)
# Used by the event dialog to resolve item modification conflicts.
modifyConflictPromptTitle=Konflikt u izmjeni stavke
modifyConflictPromptMessage=Stavka koja se uređuje u dijalogu je već izmjenjena od otvaranja.
modifyConflictPromptButton1=Obriši druge izmjene
modifyConflictPromptButton2=Odbaci ove izmjene

# LOCALIZATION_NOTE(dialog.attendee.append.delegatedFrom): this is appended behind an attendee name
# in the tooltip and the visible name for an attendee in the event summary dialog - don't add
# leading or trailing whitespaces here
# %1$S - a single delegatee or a comma separated list of delegatees
# delegation is different from simple invitation forwarding - in case of delegation the orignal
# invited attendee gets replaced
dialog.attendee.append.delegatedFrom=(delegirano od %1$S)
# LOCALIZATION_NOTE(dialog.attendee.append.delegatedTo): this is appended behind an attendee name
# in the tooltip for an attendee in the event summary dialog - don't add leading or trailing
# whitespaces here
# delegation is different from simple invitation forwarding - in case of delegation the orignal
# invited attendee gets replaced
dialog.attendee.append.delegatedTo=(delegirano %1$S)
